Gnome Developers' Information
<<< Previous | GNOME User Interface library. | Next >>>

# gnome-ice

## Description

gnome-ice.h - Interface between ICE and Gtk. Written by Tom Tromey <tromey@cygnus.com>.

## gnome_ice_init

`void `gnome_ice_init``(void `(null)`);

### Description

This function should be called before any ICE functions are used. It will arrange for ICE connections to be read and dispatched via the Gtk event loop. This function can be called any number of times without harm.

### Parameters

- void `(null)`

  Not Descripted.

<<< Previous | Home | Next >>>
gnome-font-selector | Up | gnome-messagebox